package com.eactive.eai.custom.adapter.http.client.impl.filter;

import java.util.Properties;

import com.eactive.eai.adapter.http.client.impl.filter.OutCryptoFilter;

/**
 * 토스 암복호화에 맟추어 커스텀
 */
public class TossEncFieldOutCryptoFilter extends EncFieldOutCryptoFilter {

	protected Properties setProp(Properties p) {
		p.setProperty(OutCryptoFilter.PROP_DEC_FROM_PATH, "/encrypted_data");
		p.setProperty(OutCryptoFilter.PROP_ENC_TO_PATH, "/encrypted_data");
		return p;
	}
}
